Commits

Peter Szilagyi committed a138e31

ocaml-core-external/OMakeroot doesn't do FOUR_POINT_ZERO but does require ocaml-4.00.
So, point PATH at a suitable ocamlopt.

Comments (0)

Files changed (1)

     cd ocaml-core-external
     hg clone ssh://hg2//hg/jane-elisp/test # this directory
     cd test
+    PATH=/janelibs/ocaml-4.00.1+jane1+with-fp/bin:$PATH
     omake
 
 You can clone ocaml-core-external with ssh://hg@bitbucket.org rather